Endpoint Vulnerability

WARNING: Adobe Reader X is no longer supported by the vendor

Description

The product Reader X has been discontinued and is no longer supported by Adobe. This product will not receive any new security patches. The user should upgrade this program to a supported version of Reader.

Affected Products

Adobe Reader X

References

,